/* CSS Document */

body, td, p, div {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	vertical-align: top;
}
	

/*================================================ menu============================================*/
td.menu{
	background-color: #ffcc00;
	border-top: 1px solid #000000;
	vertical-align: middle;
}

td.menu a,
td.menu a:hover {
	margin-left: 14px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
}

td.menu a:hover {
	text-decoration:underline;
}
/*=============================================== menuinf ==========================================*/

td.menuinf {
	background:#ffcc00;
	border-top:1px solid #000000;
	padding-left: 14px;
	vertical-align: middle;
	color: #000000;
}
td.menuinf a,
td.menuinf a:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: normal;
	font-size: 11px;
	text-decoration: none;
}
 
td.menuinf a:hover{
	text-decoration: underline;
}
/*================================================= contenido =======================================*/

td.mainbody {
	background:#000000;
	border-bottom:3px solid #FFFFFF;
	padding: 40px 15px 30px 15px;
	vertical-align:top;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: white;
}

td.bodycontent {
	padding: 7px 15px 35px 15px;
}

td.contenidoleft {
	background-color: #000000;
	padding: 0px 0px 0px 0px;
	vertical-align:top;
}
td.contenidoright {
	background:#000000;
	padding: 0px 0px 0px 0px;
	vertical-align:top;
}
/*=================================================== contenido izquierdo ===========================*/

#bloqueizquierdo{
	width:475px;
}
td.contenidoizqmedio {
	background: url(../i/medio_left.gif) repeat-y left;
	padding-left:18px;
	padding-right:10px;
}

ul.ortip,
ul.wttip {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

ul.ortip li {
	padding-left: 14px;
	background: url(../i/tip-nar.gif) no-repeat top left;
}

ul.wttip li {
	padding-left: 14px;
	background: url(../i/tip-bco.gif) no-repeat top left;
}

/*=================================================== contenido derecho ===========================*/

#bloquederecho{
	width:318px;
}
td.contenidomedioderecho {
	background: url(../i/bmedio_right.gif) repeat-y left;
	color:white;
	font:Tahoma;
	font-size:12px;
	padding-left:18px;
	padding-right:10px;
}

td.contenidomedioderecho .p{
	width: 290px;
	display: block;
	overflow-x: hidden;
	padding: 10px 0px 10px 0px;
}

h1{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color:white;
	font-size:18px;
	font-weight:normal;
}

h2{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color:#ffcc00;
	font-size:12px;
	font-weight:bold;
}

h3{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:12px;
	font-weight:bold;
}

a, a:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color:#ffcc00;
	font-size:11px;
	font-weight: normal;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}





/* ===================================== FOROS =============================== */

.forum_heading {
	font-family: Arial, Helvetica, sans-serif;
	color : #000000;
	font-size: 19px;
	font-weight: bold;
}

.forum_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color : #000000;
	font-size: 11px;
	font-weight: bold;
}
a.forum_bold {
	color : #000000;
}

.forum_lgText {
	font-weight: bold;
}

.forum_tHeading {
	font-family: Tahoma, arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #ffffff;
	background-color: #333333;
}

a.forum_npLink  {
	color : #444444;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
}


a.forum_npLink:hover {
	color : #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-size: 10px;
	font-weight: bold;
}

a.forum_npLink:visited {
	color : #444444;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
	font-size: 10px;
	font-weight: bold;
}

a.forum_npLink:visited:hover {
	color : #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-size: 10px;
	font-weight: bold;
}

.ver12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}


table.forumtable {
	border: 1px solid black;
	background-color: black;
	margin: 0 0 0 0;
}

/* esta es la cabecera #FF9A31; */
table.forumtable thead th {
	/*
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #000000; 
	font-weight: bold;
	background-image: url(/i/messageboards/table_bg_image.gif);
	background-color: #a6aad3;
	*/
	font-family: Tahoma, arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	background-color: #333333;

	text-align : center;
}

table.forumtable td {
	font-family: Tahoma, arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;	
	color: #ffffff; 
	padding: 3px 6px 3px 6px;
	vertical-align: middle;
}

/* filas impares */
table.forumtable tr.odd {
  background-color: #666666;
}

/* filas pares */
table.forumtable tr.even {
	background-color : #4f4f4f;
}



/* ===================================== errores =============================== */

div#ErrorMessages {
	border: 1px solid #ff6600;
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
	font-family: Tahoma, arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;	
	color: #ff6600;
}


/* =====================================  =============================== */

div.code {
	margin: 15px 0px 20px 0px;
	border: 1px dashed #999999;
	background-color: #666666;
	color: #ffffff;
	padding: 10px;
}

.forum_smText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color : #000000;
	font-size: 10px;
	font-weight: normal;
}


/* ===================================== docuwiki =============================== */


div#wiki h1 a,
div#wiki h1 a:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color:white;
	font-size:18px;
	font-weight:normal;
}

div#wiki h2 a,
div#wiki h2 a:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color:#ffcc00;
	font-size:12px;
	font-weight:bold;
}

div#wiki h3 a,
div#wiki h3 a:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:12px;
	font-weight:bold;
}

div#wiki h4 a,
div#wiki h4 a:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:12px;
	font-weight:bold;
}

div#wiki img{
	margin: 15px 0px 20px 0px;
	border: 0;
}

div#wiki div.box_content{
	margin: 15px 0px 20px 0px;
	border: 1px dashed #999999;
	background-color: #666666;
	color: #ffffff;
	padding: 10px;
}

div#toc__header img{
	margin: 0px 10px 0px 0px;
	border: 0;
}

div#tool__bar img{
	margin: 0px 0px 0px 0px;
	border: 0;
}

div#wiki textarea{
	width: 100%;
}
